## libnet-dns-perl 0.66

=== debian/changelog ===
libnet-dns-perl (0.66-2ubuntu2) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 23:22:03 +0100

libnet-dns-perl (0.66-2ubuntu1) maverick; urgency=low

  * debian/rules: Disable --online-tests completely, since they fail on
    buildds (LP: #600220).

 -- Thierry Carrez (ttx) <thierry.carrez@ubuntu.com>  Wed, 28 Jul 2010 14:21:24 +0200

libnet-dns-perl (0.66-2) unstable; urgency=low

  * Change t/01-resolver.t: Do not try to check for private 
    ip address with online tests disabled.
    "make test" passes that way even without online access.

 -- Florian Hinzmann <fh@debian.org>  Thu, 18 Mar 2010 10:24:02 +0100

libnet-dns-perl (0.66-1) unstable; urgency=low

  * New upstream release.
  * Add ${misc:Depends}.
  * Add and update Build-Depends, include needed versions of perl modules.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Run online test by default, support DEB_BUILD_OPTIONS=nocheck.
  * Bump standards version to 3.8.4.0.

 -- Florian Hinzmann <fh@debian.org>  Mon, 15 Mar 2010 12:42:56 +0100

libnet-dns-perl (0.65-2) unstable; urgency=low

  * Suggest libio-socket-inet6-perl and mention that package in 
    package description and README.Debian.

 -- Florian Hinzmann <fh@debian.org>  Sun, 20 Sep 2009 17:28:53 +0200

libnet-dns-perl (0.65-1) unstable; urgency=low

  * New upstream release.

 -- Florian Hinzmann <fh@debian.org>  Mon, 02 Mar 2009 00:00:21 +0100

libnet-dns-perl (0.63-2) unstable; urgency=medium

  * Add differing copyright from netdns.c to debian/copyright file 
    (closes: bug#488829). Thanks to Scott Kitterman. 
  * Add Homepage: to debian/control file.
  * Bump standards version to 3.8.0.
  * Bump debhelper compat level to 7.

 -- Florian Hinzmann <fh@debian.org>  Wed, 09 Jul 2008 00:23:32 +0200

libnet-dns-perl (0.63-1+b1) unstable; urgency=low

  * Binary-only non-maintainer upload for i386; no source changes.
  * rebuild against perl5.10

 -- Debian/i386 Build Daemon <buildd_i386-ninsei>  Fri, 02 May 2008 10:30:35 -0700

libnet-dns-perl (0.63-1) unstable; urgency=medium

  * New upstream release, which fixes security issue
    CVE-2007-6341 (closes: bug#457445).
  * Do not try to delete /usr/share/perl5 while assembling package if 
    it is not there. It is no longer there with MakeMaker from Perl 5.10.
    Thanks to Damyan Ivanov <dmn@debian.org> for report and fix 
    (closes: bug#463531).

 -- Florian Hinzmann <fh@debian.org>  Fri, 15 Feb 2008 01:42:53 +0100

libnet-dns-perl (0.62-1) unstable; urgency=medium

  * New upstream release (closes: bug#458205, #432925).
  * Corrected small typo in the changelog entry for 0.60-1.
  * Bumped standards version to 3.7.3, no changes necessary.

 -- Florian Hinzmann <fh@debian.org>  Tue, 22 Jan 2008 22:48:24 +0100

libnet-dns-perl (0.60-1) unstable; urgency=medium

  * New upstream release (closes: bug#430871).
  * Use distclean instead of clean target and do not ignore all make
    errors there.
  * Removed now unneeded lintian override file.

 -- Florian Hinzmann <fh@debian.org>  Sun, 01 Jul 2007 18:19:34 +0200

libnet-dns-perl (0.59-1) unstable; urgency=low

  * New upstream release (closes: bug#387902).
  * Slightly edited watch file.
  * Bumped standards version to 3.7.2.

 -- Florian Hinzmann <fh@debian.org>  Wed, 27 Sep 2006 18:11:01 +0200

libnet-dns-perl (0.57-1) unstable; urgency=low

  * New upstream release.

 -- Florian Hinzmann <fh@debian.org>  Fri, 31 Mar 2006 18:51:36 +0200

libnet-dns-perl (0.53-2) unstable; urgency=medium

  * Removed bogus parts about backup files (*~) from 
    debian/patches/40_perl-path_examples.dpatch (does not change created
    package, only source and build environment).
  * Added dependency on libnet-ip-perl (closes: bug#333249).
  * Set installation directory with PREFIX instead of DESTDIR. I am not
    aware of any important differences, but current perl policy suggests
    PREFIX and it closes bug#274531.
  * Added a short note about IPv6 to README.Debian.

 -- Florian Hinzmann <fh@debian.org>  Tue, 11 Oct 2005 15:44:49 +0200

libnet-dns-perl (0.53-1) unstable; urgency=low

  * New upstream release (closes: bug#329600).
  * Bumped Standards-Version to 3.6.2.

 -- Florian Hinzmann <fh@debian.org>  Sun,  9 Oct 2005 01:31:25 +0200

libnet-dns-perl (0.48-1) unstable; urgency=low

  * New upstream release
  * Make copyright file even more verbose (Closes: bug#223928).
  * Added watch file.

 -- Florian Hinzmann <fh@debian.org>  Wed, 18 Aug 2004 23:23:04 +0200

libnet-dns-perl (0.46-2) unstable; urgency=low

  * Added missing build dependency (closes: bug#236425).

 -- Florian Hinzmann <fh@debian.org>  Sat,  6 Mar 2004 10:22:00 +0100

libnet-dns-perl (0.46-1) unstable; urgency=low

  * New upstream version (closes: bug#235323).
  * Convert to use dpatch.
  * debian/rules supports DEB_BUILD_OPTIONS.
  * md5sums included.

 -- Florian Hinzmann <fh@debian.org>  Wed,  3 Mar 2004 09:48:18 +0100

libnet-dns-perl (0.42-1) unstable; urgency=low

  * New upstream version.

 -- Florian Hinzmann <fh@debian.org>  Fri,  7 Nov 2003 01:05:01 +0100

libnet-dns-perl (0.41-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.6.1.
  * Make package priority optional.

 -- Florian Hinzmann <fh@debian.org>  Mon,  6 Oct 2003 10:00:07 +0200

libnet-dns-perl (0.38-2) unstable; urgency=low

  * debian/rules: Moved block from target binary-indep to binary-arch.

 -- Florian Hinzmann <fh@debian.org>  Sat, 19 Jul 2003 00:25:38 +0200

libnet-dns-perl (0.38-1) unstable; urgency=low

  * New upstream version (closes: bug#190234). Upstream fixes:
    - returns more than only one string in a TXT RR's RDATA section
      (closes: bug#197890)
  * Changed architecture to "any", as module contains compiled parts now
  * Added lintian overrides as .pm files accompany binary parts in 
    /usr/lib

 -- Florian Hinzmann <fh@debian.org>  Fri, 18 Jul 2003 10:19:29 +0200

libnet-dns-perl (0.33-1) unstable; urgency=low


