=== debian/control ===
Source: libnet-dns-perl
Homepage: http://www.net-dns.org/
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Florian Hinzmann <fh@debian.org>
Standards-Version: 3.8.4.0
Build-Depends: debhelper (>= 7), libdigest-hmac-perl (>= 1),
 libnet-ip-perl (>= 1.2), perl (>= 5.10.0), quilt (>= 0.46-7)

Package: libnet-dns-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libdigest-hmac-perl (>= 1), libmime-base64-perl, libnet-ip-perl (>= 1.2)
Suggests: libio-socket-inet6-perl
Description: Perform DNS queries from a Perl script
 Net::DNS is a DNS resolver implemented in Perl.  It allows the
 programmer to perform nearly any type of DNS query from a Perl
 script. 
 With libio-socket-inet6-perl installed it supports IPv6.
