=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=3
# Line continuations are performed with \

# This the format for an FTP site:
# Full-site-with-pattern  [Version  [Action]]

# This is one format for an HTTP site, which is the same
# as the FTP format
http://www.net-dns.org/download/Net-DNS-([0-9\.]+)\.tar\.gz

# This is a variant HTTP format with more possibilities:
# Homepage  Pattern  [Version  [Action]]
