## libnet-dns-perl 0.68

=== debian/changelog ===
libnet-dns-perl (0.68-1.2build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:24:49 +0100

libnet-dns-perl (0.68-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Disable online tests as buildds can be firewalled (Closes: #721423)

 -- Nicolas Dandrimont <olasd@debian.org>  Wed, 04 Sep 2013 20:09:39 +0200

libnet-dns-perl (0.68-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing Build-Depends on netbase.
    Add Build-Depends on netbase, so that /etc/protocols is guaranteed to be
    available when we run the testsuite. Resolves FTBFS.
    Thanks to Adam Conrad <adconrad@debian.org> for the report and patch.
    (Closes: #682602)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Aug 2012 20:36:07 +0200

libnet-dns-perl (0.68-1) unstable; urgency=low

  * New upstream release (closes: #667716).
  * Build-depend and depend on libio-socket-inet6-perl. This makes
    build time checks respective makes the package work in IPv6 
    only environments (closes: #545563, #615281).
    Thanks to Dominic Hargreaves for his input on this issue.
    And all your patience.
  * Remove patches that have been applied upstream:
    - Corrections about online tests at build time. 
      https://rt.cpan.org/Public/Bug/Display.html?id=55682
    - Typos within manual pages respective POD. 
      https://rt.cpan.org/Public/Bug/Display.html?id=55586
  * Changed maintainer: Florian Roscher. Same person, but married.
  * Switch to dephelper compat level 9 and 
    build-depend on version 9.20120312.
  * Export variables set by dpkg-buildflags (closes: #666767).
  * Switch to new standard version 3.9.3.0 . 
  * Provide build-arch and build-indep.
  * Do not set CFLAGS, debhelper and dpkg-buildflags do this for me.


 -- Florian Roscher <fh@debian.org>  Sat, 30 Jun 2012 17:11:59 +0200
