=== debian/control ===
Source: libnet-dns-perl
Homepage: http://www.net-dns.org/
Section: perl
Priority: optional
Maintainer: Florian Roscher <fh@debian.org>
Standards-Version: 3.9.3.0
Build-Depends: debhelper (>= 9.20120312), libdigest-hmac-perl (>= 1),
 libnet-ip-perl (>= 1.2), perl (>= 5.10.0), quilt (>= 0.46-7),
 libio-socket-inet6-perl, dpkg-dev (>= 1.16.1~), netbase

Package: libnet-dns-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libdigest-hmac-perl (>= 1), libmime-base64-perl, libnet-ip-perl (>= 1.2),
 libio-socket-inet6-perl
Description: Perform DNS queries from a Perl script
 Net::DNS is a DNS resolver implemented in Perl supporting IPv6.
 It allows the  programmer to perform nearly any type of DNS query
 from a Perl script.
