=== debian/rules ===
--- 
+++ 
@@ -5,23 +5,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This is the debhelper compatability version to use.
-# export DH_COMPAT=3
-# set in debian/compat
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 ifndef PERL
      PERL = /usr/bin/perl
 endif
 
 TMP=$(CURDIR)/debian/libnet-dns-perl
-
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-        CFLAGS += -O2
-endif
 
 # dh_strip handles nostrip option. INSTALL_PROGRAMM not used.
 #ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
@@ -37,7 +28,9 @@
 
 	touch configure-stamp
 
-build: configure-stamp build-stamp
+build: build-arch build-indep
+build-arch: build-stamp configure-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 
@@ -45,16 +38,14 @@
 	#$(MAKE)
 	#/usr/bin/docbook-to-man debian/Net-DNS.sgml > Net-DNS.1
 
-	# Debian used to activate online-tests in configuration, but not run them
-	# from debian/rules file (to not bother buildds with them), and ask the
-	# maintainer to manually run them before uploading.
-	# However now the tests are enabled (see make test below) and online
-	# tests fail on buildds. To fix that I no longer have --online-tests here:
-	$(PERL) Makefile.PL INSTALLDIRS=vendor --IPv6-tests
+	$(PERL) Makefile.PL INSTALLDIRS=vendor --noonline-tests
+		# --online-tests --IPv6-tests
 
 	# COMPRESS='gzip -9'
 
-	$(MAKE) OPTIMIZE="$(CFLAGS)"
+	$(MAKE) OPTIMIZE="$(CFLAGS)" OTHERLDFLAGS="$(LDFLAGS)"
+		# CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"
+		# OPTIMIZE="$(CFLAGS)"
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) test
@@ -81,8 +72,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into temporary directory.
-	#$(MAKE) install DESTDIR=$(TMP) PREFIX=/usr
-	$(MAKE) install PREFIX=$(TMP)/usr
+	$(MAKE) install DESTDIR=$(TMP)
 
 	# As this is a architecture dependent package, we are not supposed to install
 	# stuff to /usr/share/perl5. MakeMaker creates the dirs, we delete them from 
@@ -126,4 +116,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install build-arch build-indep
