## libnet-dns-perl 0.78

=== debian/changelog ===
libnet-dns-perl (0.78-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Aug 2014 20:23:43 +0100

libnet-dns-perl (0.78-1) unstable; urgency=medium

  * New upstream version 0.78

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Jul 2014 16:12:37 +0200

libnet-dns-perl (0.77-3) unstable; urgency=medium

  * Add Breaks for spamassassin << 3.4.0-2~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Jun 2014 09:26:24 +0200

libnet-dns-perl (0.77-2) unstable; urgency=low

  * Upload to unstable after ACK from upstream.
   + Mail::SPF unit tests might be broken
   + SpamAssassin should work since 0.71

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Jun 2014 14:01:55 +0200

libnet-dns-perl (0.77-1) experimental; urgency=medium

  * Upload to experimental, since it breaks at least fpdns
  * New upstream version 0.77 (Closes: #604420, #695398, #700618)
  * Make myself a new maintainer of Net::DNS
  * Move Net::DNS under Debian Perl Group umbrella
  * Bump standards to 3.9.5
  * Update d/watch to point to metacpan.org
  * Switch to use dh, that should enable hardened build (Closes: #666767)
  * Update copyright to machine-readable format
  * Move docs to libnet-dns-perl.docs
  * Update d/control with dh-make-perl --refresh

 -- Ondřej Surý <ondrej@debian.org>  Tue, 17 Jun 2014 14:31:05 +0200
