=== debian/control ===
Source: libnet-dns-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
 dpkg-dev (>= 1.16.1~),
 libdigest-hmac-perl (>= 1.01),
 libio-socket-inet6-perl,
 libnet-ip-perl (>= 1.2),
 netbase,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-dns-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dns-perl.git
Homepage: http://www.net-dns.org/

Package: libnet-dns-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libdigest-hmac-perl (>= 1.01),
 libio-socket-inet6-perl,
 libmime-base64-perl,
 libnet-ip-perl (>= 1.2),
 perl
Breaks: fpdns (<< 20130404~),
	libnet-dns-sec-perl (<< 0.19-1~),
	spamassassin (<< 3.4.0-2~)
Description: Perform DNS queries from a Perl script
 Net::DNS is a DNS resolver implemented in Perl supporting IPv6.
 It allows the  programmer to perform nearly any type of DNS query
 from a Perl script.
