## libnet-dns-perl 0.79

=== debian/changelog ===
libnet-dns-perl (0.79-2) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Re-enable workaround against "Too late to run INIT block ..." warning,
    which upstream disabled again with 0.79. (Closes: #759329)
  * Fix pkg-perl lintian warning arch-any-package-needs-newer-debhelper

  [ gregor herrmann ]
  * Remove empty debian/dirs from source package.
  * Drop unnecessary version constraints from (build) dependencies.
  * Use MetaCPAN URL in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Aug 2014 17:20:40 -0700

libnet-dns-perl (0.79-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Ondřej Surý ]
  * New upstream version 0.79

 -- Ondřej Surý <ondrej@debian.org>  Mon, 25 Aug 2014 11:55:02 +0200
