## libnet-dns-perl 0.81

=== debian/changelog ===
libnet-dns-perl (0.81-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:52:37 +0000

libnet-dns-perl (0.81-2) unstable; urgency=medium

  * Ignore link-local IPv6 resolvers (Closes: #765327)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Nov 2014 16:18:22 +0100

libnet-dns-perl (0.81-1) unstable; urgency=medium

  * New upstream version 0.81 (Closes: #766718)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 29 Oct 2014 15:04:31 +0100

libnet-dns-perl (0.80.2-2) unstable; urgency=medium

  * Merge team upload changes missing from last upload.
  * Remove a merged patch to fix a spelling mistake

 -- Ondřej Surý <ondrej@debian.org>  Fri, 24 Oct 2014 12:54:19 +0200

libnet-dns-perl (0.80.2-1) unstable; urgency=medium

  * New upstream prerelease version of 0.81

 -- Ondřej Surý <ondrej@debian.org>  Fri, 24 Oct 2014 12:46:03 +0200

libnet-dns-perl (0.80-1) unstable; urgency=medium

  * Team upload.

  * New upstream release.
  * Drop dependency on libmime-base64-perl.
    Virtual package provided by perl, which we depend on anyway.
  * Drop reenable-workaround-too-late-to-run-init-block.patch.
    Fixed upstream.
  * Re-install examples.
  * Drop perl-path-examples.patch, fix hashbang in debian/rules.
  * Add a patch to fix a spelling mistake.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2014 18:04:37 +0200
