=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                libnet-ip-perl,
                netbase,
                perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-dns-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dns-perl.git
 Homepage: http://www.net-dns.org/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-dns-perl
 Architecture: any
@@ -22,7 +23,6 @@
          ${shlibs:Depends},
          libdigest-hmac-perl,
          libio-socket-inet6-perl,
-         libmime-base64-perl,
          libnet-ip-perl
 Breaks: fpdns (<< 20130404~),
         libnet-dns-sec-perl (<< 0.19-1~),
