## libnet-dns-perl 1.06

=== debian/changelog ===
libnet-dns-perl (1.06-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Import upstream version 1.06.

 -- Axel Beckert <abe@debian.org>  Sat, 25 Jun 2016 11:56:17 +0200

libnet-dns-perl (1.05-2) unstable; urgency=medium

  * Team upload.
  * Update versioned Breaks and add versioned Replaces on
    libnet-dns-sec-perl << 1.01. (Closes: #820332)
  * Declare compliance with Debian Policy 3.9.8.
  * Remove netdns.* stanza from debian/copyright: Files no more included
    in upstream tar ball.
  * Switch back to arch:all since no more C code is included.

 -- Axel Beckert <abe@debian.org>  Fri, 22 Apr 2016 01:45:09 +0200

libnet-dns-perl (1.05-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Ondřej Surý ]
  * Imported Upstream version 1.05
  * Remove all patches as they are no longer relevant

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Apr 2016 04:26:46 +0200
