=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                libnet-ip-perl,
                netbase,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-dns-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dns-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-dns-perl.git
 Homepage: http://www.net-dns.org/
 Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-dns-perl
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
@@ -25,8 +25,9 @@
          libio-socket-inet6-perl,
          libnet-ip-perl
 Breaks: fpdns (<< 20130404~),
-        libnet-dns-sec-perl (<< 0.19-1~),
+        libnet-dns-sec-perl (<< 1.01),
         spamassassin (<< 3.4.0-2~)
+Replaces: libnet-dns-sec-perl (<< 1.01)
 Description: Perform DNS queries from a Perl script
  Net::DNS is a DNS resolver implemented in Perl supporting IPv6.
  It allows the  programmer to perform nearly any type of DNS query
