## libnet-dns-perl 1.07

=== debian/changelog ===
libnet-dns-perl (1.07-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Add libnet-libidn-perl to Build-Depends in order to enable additional
    tests.
  * Add patch to fix spelling mistakes in the POD.
  * debian/control: Drop unneeded ${shlibs:Depends} from Depends.

  [ Ondřej Surý ]
  * Imported Upstream version 1.07
  * Remove spelling patch (merged upstream)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 01 Jan 2017 20:59:25 +0100
