## libnet-dns-perl 1.10

=== debian/changelog ===
libnet-dns-perl (1.10-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failures by skipping t/00-version.t. (Closes: #870236)

 -- Niko Tyni <ntyni@debian.org>  Mon, 31 Jul 2017 11:15:53 +0300

libnet-dns-perl (1.10-1) unstable; urgency=medium

  * New upstream version 1.10

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Jun 2017 09:46:20 +0200
