=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dpkg-dev (>= 1.16.1~),
                libdigest-hmac-perl,
                libio-socket-inet6-perl,
+               libnet-libidn-perl,
                libnet-ip-perl,
                netbase,
                perl
@@ -20,7 +21,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends},
          libdigest-hmac-perl,
          libio-socket-inet6-perl,
          libnet-ip-perl
