## libnet-dns-perl 1.17

=== debian/changelog ===
libnet-dns-perl (1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove debian/tests/pkg-perl/smoke-skip. The skipped test is gone.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jul 2018 20:46:10 +0200

libnet-dns-perl (1.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.16
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * debian/control: use https:// instead of http:// in Homepage field
  * Update upstream copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Jul 2018 05:11:25 -0300

libnet-dns-perl (1.15-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 1.15
  * Drop dependency on libio-socket-inet6-perl, obsoleted by IP::Socket::IP
    in core
  * Bump dh compat to level 10
  * Drop version constraints satisfied in oldstable
  * Declare compliance with Debian Policy 4.1.4
  * Recommend optional modules

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 23:37:56 +0200
