=== debian/control ===
Source: libnet-dns-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11),
               libdigest-bubblebabble-perl,
               libdigest-hmac-perl,
               libnet-dns-sec-perl,
               libnet-libidn-perl,
               libnet-ip-perl,
               netbase,
               perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl.git
Homepage: https://www.net-dns.org/
Testsuite: autopkgtest-pkg-perl

Package: libnet-dns-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl,
         libnet-ip-perl
Recommends: libdigest-bubblebabble-perl,
            libnet-dns-sec-perl,
            libnet-libidn-perl
Breaks: libnet-dns-sec-perl (<< 1.01)
Replaces: libnet-dns-sec-perl (<< 1.01)
Description: Perform DNS queries from a Perl script
 Net::DNS is a DNS resolver implemented in Perl supporting IPv6.
 It allows the  programmer to perform nearly any type of DNS query
 from a Perl script.
