## libnet-dns-perl 1.19

=== debian/changelog ===
libnet-dns-perl (1.19-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.19
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Dec 2018 20:56:48 +0100
