=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libnet-ip-perl,
                netbase,
                perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl.git
 Homepage: https://www.net-dns.org/
