=== debian/watch ===
version=3
https://metacpan.org/release/Net-DNS   .*/Net-DNS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
