## libnet-dns-perl 1.20

=== debian/changelog ===
libnet-dns-perl (1.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update dependencies and normalize with "dh-make-perl refresh".

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Jul 2019 02:02:09 +0000
