=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libdigest-bubblebabble-perl,
-               libdigest-hmac-perl,
                libnet-dns-sec-perl,
+               libnet-ip-perl,
                libnet-libidn-perl,
-               libnet-ip-perl,
-               netbase,
-               perl
-Standards-Version: 4.2.1
+               netbase
+Build-Depends-Indep: libdigest-hmac-perl,
+                     libdigest-sha-perl,
+                     libio-socket-ip-perl (>= 0.38),
+                     libscalar-list-utils-perl,
+                     libtest-simple-perl,
+                     perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl.git
 Homepage: https://www.net-dns.org/
@@ -22,7 +26,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdigest-hmac-perl,
-         libnet-ip-perl
+         libdigest-sha-perl,
+         libio-socket-ip-perl (>= 0.38),
+         libnet-ip-perl,
+         libscalar-list-utils-perl,
+         libtest-simple-perl
 Recommends: libdigest-bubblebabble-perl,
             libnet-dns-sec-perl,
             libnet-libidn-perl
