## libnet-dns-perl 1.22

=== debian/changelog ===
libnet-dns-perl (1.22-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove binNMU entry from debian/changelog.
    Thanks to Guillem Jover for the bug report. (Closes: #945470)

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

  [ gregor herrmann ]
  * Import upstream version 1.22.
  * Update build dependency separation between Build-Depends and -Indep.
  * Declare compliance with Debian Policy 4.5.0.
  * Wrap long lines in changelog entries: 0.23-2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2020 15:12:01 +0100

libnet-dns-perl (1.21-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.21
  * d/changelog:
    - Add domain suffix to buildd_i386-ninsei email address
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
    - Reformat (cme fix)
    - Annotate test-only build dependencies with <!nocheck>
    - Add libperl4-corelibs-perl to Recommends
    - Add B-D-I on libtest-pod-perl to enable extra tests
  * d/lintian-overrides:
    - Add override for script-uses-perl4-libs-without-dep
  * d/u/metadata:
    - Add Bug-* fields; drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sun, 24 Nov 2019 03:15:00 +0000
