=== debian/control ===
Source: libnet-dns-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libdigest-bubblebabble-perl <!nocheck>,
                     libdigest-hmac-perl <!nocheck>,
                     libdigest-sha-perl <!nocheck>,
                     libio-socket-ip-perl (>= 0.38) <!nocheck>,
                     libnet-dns-sec-perl <!nocheck>,
                     libnet-ip-perl <!nocheck>,
                     libnet-libidn-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     netbase <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl.git
Homepage: https://www.net-dns.org/
Rules-Requires-Root: no

Package: libnet-dns-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl,
         libdigest-sha-perl,
         libio-socket-ip-perl (>= 0.38),
         libnet-ip-perl,
         libscalar-list-utils-perl,
         libtest-simple-perl
Recommends: libdigest-bubblebabble-perl,
            libnet-dns-sec-perl,
            libnet-libidn-perl,
            libperl4-corelibs-perl
Breaks: libnet-dns-sec-perl (<< 1.01)
Replaces: libnet-dns-sec-perl (<< 1.01)
Description: Perform DNS queries from a Perl script
 Net::DNS is a DNS resolver implemented in Perl supporting IPv6.
 It allows the  programmer to perform nearly any type of DNS query
 from a Perl script.
