## libnet-dns-perl 1.26

=== debian/changelog ===
libnet-dns-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Aug 2020 03:44:03 +0200

libnet-dns-perl (1.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.25.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2020 14:19:01 +0200

libnet-dns-perl (1.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.24.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2020 20:36:38 +0200

libnet-dns-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.23.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Mar 2020 18:20:13 +0100
