=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdigest-bubblebabble-perl <!nocheck>,
                      libdigest-hmac-perl <!nocheck>,
                      libdigest-sha-perl <!nocheck>,
+                     libencode-perl <!nocheck>,
                      libio-socket-ip-perl (>= 0.38) <!nocheck>,
                      libnet-dns-sec-perl <!nocheck>,
                      libnet-ip-perl <!nocheck>,
@@ -29,6 +30,7 @@
          ${perl:Depends},
          libdigest-hmac-perl,
          libdigest-sha-perl,
+         libencode-perl,
          libio-socket-ip-perl (>= 0.38),
          libnet-ip-perl,
          libscalar-list-utils-perl,
