## libnet-dns-perl 1.29

=== debian/changelog ===
libnet-dns-perl (1.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.29.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Nov 2020 17:41:36 +0100

libnet-dns-perl (1.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.28.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2020 03:38:42 +0100

libnet-dns-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.27.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Sep 2020 17:32:43 +0200
