## libnet-dns-perl 1.32

=== debian/changelog ===
libnet-dns-perl (1.32-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libio-socket-ip-perl.
    + libnet-dns-perl: Drop versioned constraint on libio-socket-ip-perl in
      Depends.
    + libnet-dns-perl: Drop versioned constraint on libnet-dns-sec-perl in
      Replaces.
    + libnet-dns-perl: Drop versioned constraint on libnet-dns-sec-perl in
      Breaks.

  [ gregor herrmann ]
  * Import upstream version 1.32.
  * debian/copyright: update upstream license.
  * Declare compliance with Debian Policy 4.6.0.
  * Update lintian override (line number).

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 18:30:33 +0200
