## libnet-dns-perl 1.33

=== debian/changelog ===
libnet-dns-perl (1.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.33.
  * Update lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Dec 2021 00:43:41 +0100
