=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libdigest-hmac-perl <!nocheck>,
                      libdigest-sha-perl <!nocheck>,
                      libencode-perl <!nocheck>,
-                     libio-socket-ip-perl (>= 0.38) <!nocheck>,
+                     libio-socket-ip-perl <!nocheck>,
                      libnet-dns-sec-perl <!nocheck>,
                      libnet-ip-perl <!nocheck>,
                      libnet-libidn-perl <!nocheck>,
@@ -18,7 +18,7 @@
                      libtest-simple-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl.git
 Homepage: https://www.net-dns.org/
@@ -31,7 +31,7 @@
          libdigest-hmac-perl,
          libdigest-sha-perl,
          libencode-perl,
-         libio-socket-ip-perl (>= 0.38),
+         libio-socket-ip-perl,
          libnet-ip-perl,
          libscalar-list-utils-perl,
          libtest-simple-perl
@@ -39,8 +39,6 @@
             libnet-dns-sec-perl,
             libnet-libidn-perl,
             libperl4-corelibs-perl
-Breaks: libnet-dns-sec-perl (<< 1.01)
-Replaces: libnet-dns-sec-perl (<< 1.01)
 Description: Perform DNS queries from a Perl script
  Net::DNS is a DNS resolver implemented in Perl supporting IPv6.
  It allows the  programmer to perform nearly any type of DNS query
