## libnet-dns-perl 1.34

=== debian/changelog ===
libnet-dns-perl (1.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.34.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Jun 2022 18:38:00 +0200
