=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                      libtest-simple-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-perl.git
 Homepage: https://www.net-dns.org/
