## libnet-dns-perl 1.36

=== debian/changelog ===
libnet-dns-perl (1.36-1ubuntu1) lunar; urgency=medium

  * d/control: prefer libnet-libidn-perl over IDN2, to avoid MIR (LP: #1980663)
    We want to move to libIDN2 in the future, but avoid having libnet-libidn-perl
    and libnet-libidn2-perl in "main" at the same time. See LP#2003076

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 17 Jan 2023 12:30:16 +0100

libnet-dns-perl (1.36-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.36.
  * Declare compliance with Debian Policy 4.6.2.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2022 18:18:05 +0100

libnet-dns-perl (1.35-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.35.
  * Drop spelling-error.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2022 18:26:49 +0200

libnet-dns-perl (1.34-2) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Update Net::LibIDN dependency to "libnet-libidn2-perl | libnet-libidn-
    perl" (Closes: #1019281)
  * Add spelling-error patch

  [ gregor herrmann ]
  * debian/control: remove unneeded build and/or runtime dependencies.
    Cf. #1019281

 -- Yadd <yadd@debian.org>  Mon, 12 Sep 2022 13:49:55 +0200
