## libnet-dns-perl 1.39

=== debian/changelog ===
libnet-dns-perl (1.39-2ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: prefer libnet-libidn-perl over IDN2, to avoid MIR
      We want to move to libIDN2 in the future, but avoid having
      libnet-libidn-perl and libnet-libidn2-perl in "main" at the same time.
      See LP#2003076

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 29 Jun 2023 17:51:41 +0200

libnet-dns-perl (1.39-2) unstable; urgency=medium

  * Team upload.
  * debian/control: add Breaks: libpoe-component-client-dns-perl
    (<< 1:1.054-3~).
    Net::DNS's deprecation warnings in 1.38+ cause test failures in
    libpoe-component-client-dns-perl, which have been fixed in 1:1.054-3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jun 2023 18:42:28 +0200

libnet-dns-perl (1.39-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.37.
  * Import upstream version 1.39.
  * autopkgtests: add debian/tests/pkg-perl/smoke-env to set PERL5LIB in order
    to make the new test module available for prove in the smoke test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 17:53:17 +0200
