=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
             libnet-dns-sec-perl,
             libnet-libidn-perl | libnet-libidn2-perl,
             libperl4-corelibs-perl
+Breaks: libpoe-component-client-dns-perl (<< 1:1.054-3~)
 Description: module to perform DNS queries
  Net::DNS is a DNS resolver implemented in Perl supporting IPv6.
  It allows the programmer to perform nearly any type of DNS query
