## libnet-dns-perl 1.40

=== debian/changelog ===
libnet-dns-perl (1.40-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: prefer libnet-libidn-perl over IDN2, to avoid MIR (LP#2003076)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 21 Nov 2023 10:32:03 +0100

libnet-dns-perl (1.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.40.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 00:14:34 +0200
