## libnet-dns-perl 1.44

=== debian/changelog ===
libnet-dns-perl (1.44-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: prefer libnet-libidn-perl over IDN2, to avoid MIR (LP#2003076)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 27 Feb 2024 10:52:34 +0100

libnet-dns-perl (1.44-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.44.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Feb 2024 00:39:10 +0100

libnet-dns-perl (1.43-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.43.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 04:18:13 +0100

libnet-dns-perl (1.42-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.42.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 22:51:07 +0100

libnet-dns-perl (1.41-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.41.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Nov 2023 19:16:52 +0100
