=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                      libnet-dns-sec-perl <!nocheck>,
                      libnet-libidn-perl <!nocheck> | libnet-libidn2-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
+                     libsocket-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      netbase <!nocheck>,
@@ -32,7 +33,8 @@
          libdigest-sha-perl,
          libencode-perl,
          libio-socket-ip-perl,
-         libscalar-list-utils-perl
+         libscalar-list-utils-perl,
+         libsocket-perl
 Recommends: libdigest-bubblebabble-perl,
             libnet-dns-sec-perl,
             libnet-libidn-perl | libnet-libidn2-perl,
